Porbleem bij verversen updatebeheer

Klets over Linux Mint Nederland en Vlaanderen
Jorisvh
Nieuweling
Nieuweling
Berichten: 9
Lid geworden op: Di 22 Jan 2019, 21:20

Porbleem bij verversen updatebeheer

Berichtdoor Jorisvh » Do 20 Jun 2019, 20:04

Ik heb Linux Mint 17.3 Cinnamon 32-bit
Ik probeer Updatebeheer te verversen en krijg volgende meldingen:
Kon niet alle pakketbronlijsten ophalen

De pakketbron is mogelijk niet meer beschikbaar of kon niet worden bereikt vanwege netwerkproblemen. Indien beschikbaar, zal er een oudere versie van de mislukte lijst worden gebruikt. Anders zal de pakketbron worden genegeerd. Controleer uw netwerkverbinding en verzeker u ervan dat het adres van de pakketbron goed is ingesteld in de voorkeuren.

Ophalen van http://archive.getdeb.net/ubuntu/dists/ ... 6/Packages is mislukt 403 Forbidden
Ophalen van sommige indexbestanden is mislukt. Deze zijn of genegeerd, of er zijn oudere versies van gebruikt.

Hoe kan ik dit oplossen?
Gebruikersavatar
Joan
LMNLVip
LMNLVip
Berichten: 2461
Lid geworden op: Do 16 Feb 2012, 00:49
Contact:

Re: Porbleem bij verversen updatebeheer

Berichtdoor Joan » Vr 21 Jun 2019, 03:32

Linux Mint 17.x wordt vanaf april niet meer ondersteund. zie de hoofdpagina van de LMNL wiki.
Een optie is een nieuwe installatie van de laatste Linux Mint, dan kan je tot 2023 verder.
Wil je een duidelijk antwoord? Stel dan een duidelijke vraag. , Kijk hoe dat moet bij Tips voor forumberichten.
Wil je een afbeelding plaatsen?. Kijk hoe dat kan bij Tip voor het plaatsen van afbeeldingen.
Jorisvh
Nieuweling
Nieuweling
Berichten: 9
Lid geworden op: Di 22 Jan 2019, 21:20

Re: Porbleem bij verversen updatebeheer

Berichtdoor Jorisvh » Wo 26 Jun 2019, 20:15

Een optie is een nieuwe installatie van de laatste Linux Mint, dan kan je tot 2023 verder.
En een upgrade doen, lukt dat ook niet?
Gebruikersavatar
Pjotr
Held
Held
Berichten: 626
Lid geworden op: Zo 03 Jan 2016, 15:44

Re: Porbleem bij verversen updatebeheer

Berichtdoor Pjotr » Do 27 Jun 2019, 10:53

Een optie is een nieuwe installatie van de laatste Linux Mint, dan kan je tot 2023 verder.
En een upgrade doen, lukt dat ook niet?
Niet aan te raden. De sprong in codebasis is veel te groot. Opwaarderen is alleen probleemloos binnen een serie (zoals de 19-serie).
Tip: doe deze 10 dingen direct na installatie van Linux Mint 19.1
Houd je Linux Mint gezond: vermijd deze 10 fatale vergissingen
Twitter: Linuxtip
Alles is te kraken en niets is geheel veilig. Zorg dus voor zoveel mogelijk niets.

Terug naar “Linux Mint NL”

Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers en 1 gast